﻿
/*======================================================================================================
1.) clearfix
======================================================================================================*/
.clearfix{ clear:both; height:1px; background:transparent;}

/*======================================================================================================
2.) pre, blockquote, ul, ol, address, code, blockquote
======================================================================================================*/
pre, blockquote, ul, ol, address, code, blockquote, .sidelist {
    margin: 0 0 30px 0px;
	font-weight: normal;
}

/*======================================================================================================
3.) Listen
======================================================================================================*/


dd, blockquote {
    margin-left: 5px;
}
.sidelist li{
    color: #333;
    font-size: 13px;
    list-style: square;
}


.col-130 { 
    display: inline-block;
    margin-right: 17px;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 20px;
    padding-top: 0 !important;
    vertical-align: top;
    width: 130px !important;
}
.col-130-last { 
	display:inline-block;
	width:130px !important;
	vertical-align:top;
	padding:0px 0px 0px 0px !important;
	margin-right:0px;
}

.col-210 { 
    display: inline-block;
    margin-right: 17px;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 20px;
    padding-top: 0 !important;
    vertical-align: top;
    width:210px !important;
}
.col-210-last { 
	display:inline-block;
	width:210px !important;
	vertical-align:top;
	padding:0px 0px 0px 0px !important;
	margin-right:0px;
}

/*======================================================================================================
4.) Unsortierte Listen mit icon links
======================================================================================================*/
.pfeil1 {list-style-image: url("images/icons/pfeil1.png");}
.ok {list-style-image: url("images/icons/ok.png");}
.no {list-style-image: url("images/icons/no.png");}
.plus {list-style-image: url("images/icons/plus.png");}

/*======================================================================================================
5.) notifications mit fade out
======================================================================================================*/
.notification {
	line-height: 30px;
	cursor: pointer;
	clear: both;
	height: 30px;
	margin: 8px 0px 8px 0px;
	padding: 20px 25px 10px 60px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.notification strong {
	margin-right: 5px;
}
.notification p {
    color: #333333;
    font-size: 13px;
    margin: 0;
    padding-left: 8px;
}
.message p {
	font-size: 11px;
}
.warning {
	background-image: url(images/icons/warning.png);
	background-position: 15px center;
	background-repeat: no-repeat;
	border: 1px solid #FFC237;
	background-color: #FFEBA9;
	color: #826200;
}
.icon { background: url(images/icons/no.png) no-repeat right 0; text-shadow: 0 1px 1px #0c5b76; }
.success {
	background-image: url(images/icons/success.png);
	background-position: 15px center;
	background-repeat: no-repeat;
	border: 1px solid #99C600;
	background-color: #C4F1A3;
	color: #3C5A01;
}
.failure {
	background-image: url(images/icons/failure.png);
	background-position: 15px center;
	background-repeat: no-repeat;
	border: 1px solid #EB5339;
	background-color: #FFCCCC;
	color: #AC260F;
}
.information {
	background-image: url(images/icons/information.png);
	background-position: 15px center;
	background-repeat: no-repeat;
	border: 1px solid #418ACC;
	background-color: #B7E5FF;
	color: #235685;
}
.lock {
	background-image: url(images/icons/lock.png);
	background-position: 15px center;
	background-repeat: no-repeat;
	border: 1px solid #ccc;
	background-color: #dfdfdf;
	color: #835F21;
}

/*======================================================================================================
6.) blockquote
======================================================================================================*/
blockquote {
    background: url("images/icons/blockquote.gif") no-repeat scroll left top transparent;
    font-size: 13px;
    padding: 0px 0px 6px 48px;
	font-style: italic;
}
blockquote .quote {
    color: #333333;
    font-style: italic;
    letter-spacing: 1px;
    line-height: 19px;
    text-indent: 40px;
}
blockquote, q {
    quotes: "" "";
}

/*======================================================================================================
7.) pre für html und css code
======================================================================================================*/
pre {
    background-image: url("images/icons/code.png");
    border: 1px solid #C7C7C7;
    color: #333333;
    display: block;
    font-size: 15px;
    font-style: inherit;
    font-weight: inherit;
    line-height: 19px;
    margin: 0;
    outline: 0 none;
    overflow-x: visible;
    overflow-y: hidden;
    padding: 0 30px;
    vertical-align: baseline;
}

/*======================================================================================================
8.) address
======================================================================================================*/
address {
	background:url("images/icons/address.png") no-repeat scroll 10px 5px #fff;
	border:1px dashed #CCCCCC;
	margin:4px 1px 0px 0px;
	padding:33px 38px 40px;
	text-indent:34px;
	font-size:16.5px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif;
}
address p {
	margin:0;
	padding:0;
}



/*======================================================================================================
9.) Go to top
======================================================================================================*/
.go-to-top {
    background: url("images/hr.png") repeat-x scroll 0 0 transparent;
    clear: both;
    display: block;
    height: 15px;
    margin: 47px 4px 14px 0;
    padding-top: 19px;
}
.go-to-top {
    font-size: 13px;
    position: relative;
}
.go-to-top a {
    background: #fff;
    color: #333;
    position: absolute !important;
    right: 0;
    top: -11px !important;
    padding: 3px;
}
.go-to-top a:hover {
    color: #000;
    text-decoration: none;
}


/*======================================================================================================
10.) Bilder
======================================================================================================*/
.content-img{
	-moz-border-radius: 6px 6px 6px 6px;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    background: -moz-linear-gradient(center top , #fff, #f0f0f0) repeat scroll 0 0 transparent;
    border-color: #ccc;
    border-style: solid;
    border-width: 1px 1px 2px;
    display: inline-block;
    outline: medium none;
    padding: 6px;
}

/*======================================================================================================
10.) Table
======================================================================================================*/

table {
	border-collapse:separate;
	border-spacing:0;
	width:100%;
	border-top:1px solid #ccc;
	margin-bottom:18px;
	font-size: 13px;
}

th{
	border-top: 1px solid #fff;
    color: #333;
    font-size: 13px;
    padding: 10px;
    text-align: left;
    text-transform: uppercase;
}
td{
	padding:10px;
	color:#555;
	border:0px;
	font-size: 13px;
}
/*======================================================================================================
11.) Form
======================================================================================================*/
.form input, .form textarea, .form select {
	background-color: #fff;
	border: 1px solid #dfdfdf;
	color: #333;
	font-weight: bold;
}
.form textarea, .form select {
	width: 98%;
}
.form select {
	width: 532px;
}
.form input:focus, .form textarea:focus, .form select:focus  {
	border: 1px solid #c4dcfc;
	color: #294403;
	background-color: #e7f1fe;

}
.form input:hover, .form textarea:hover, .form select:hover  {
	border: 1px solid #c2c4c6;
	color: #333;
	background-color: #e9edf1;
}
.form input[type=text] {
	height: 26px;
    padding: 0 0 0 3px;
    width: 280px;
}
.form input[type=submit], .form input[type=reset] {
	height: 28px;
	padding-bottom: 2px;
	background: #c83928;
	border: 1px solid #a32314;
	color: #fff;
	float: left;
}
.form input[type=submit]:hover, .form input[type=reset]:hover {
	border: 1px solid #79170b;
	color: #fff;
	background:#a32314;
}
.form input[type=radio], .form input[type=checkbox] {
	border: 0px;
	background-image: none;
}

.form td.field_title {
	width: 150px;
}
